#Ant properties
#Wed Sep 04 11:18:05 UTC 2024
build.version=v20240904-1117
build.qualifier.date=20240904-1117
build.type=R
build.qualifier=R20240904-1117
build.sign=true
build.trigger=user Eike Stepper
